package com.cloudcross.ssp.common.consts;

public enum Status {
	delete(-1), disable(1), enable(0), active(0), inactive(1),backpass(1),backnopass(2);
	public final int value;

	private Status(int value) {
		this.value = value;
	}
}